.latest-blog {
	margin-left: 0px;
	margin-top: 30px;
}
.latest-blog h4, .by-category h4 a {
	text-transform: uppercase;
	font-size: 0.8em;
	font-weight: 800;
	border-bottom: 1px solid #dedede;
	padding-bottom: 9px;
}

.by-category h4 a {
	color:#000;
	font-size: 0.6em;
}

.by-category h4 a:hover {
	text-decoration: none;
}

.latest-blog .media-body p {
	font-size: 0.8em;
	text-transform: uppercase;
	color: #000;
}
.latest-blog .media-body p span.glyphicon { color: #999; }

.main-content h3 {
	text-transform: uppercase;
	margin: 20px 0px;
	font-weight: 800;
	font-size: 1.25em;
}

#aboutUs .aboutUs { display: grid; grid-template-columns: repeat(2, 1fr); }


#aboutUs .left { grid-column: 1; background-color: #f3f3f3; }
#aboutUs .right { grid-column: 2; background-color: #212121; }
#aboutUs .aboutText { padding: 100px; color: #fff; } 

#aboutUs .aboutText h2 { 
	font-family: 'novecento_widedemibold';
	font-size: 3em;
    color: #fe6307;  
	margin-bottom: 40px;
}

#aboutUs p { font-size: 1.2em; line-height: 1.8em; }
#aboutUs p strong.orange { color: #fe6307; }

@media (max-width:1199px) {
	#aboutUs .aboutUs { display: grid; grid-template-columns: repeat(1, 1fr); }
	#aboutUs .left { grid-column: 1; }
	#aboutUs .right { grid-column: 1; }
}